:root {
    --valhalla: #2f2e1e;
    --dodger: #e4a410;
    --white: #FFFFFF;
    --black: #000000;

    --spacing: 12px;

    --tile-image-width: 120px;
}

@media (min-width: 576px) {

    :root {
        --spacing: 18px;
        --tile-image-width: 160px;
    }
}

@media (min-width: 768px) {

    :root {
        --spacing: 24px;
        --tile-image-width: 100%;
    }
}

@media (min-width: 992px) {

    :root {
        --spacing: 30px;
    }
}

* {
    box-sizing: border-box;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

textarea,
input,
button {
    outline: none;
}

img,
iframe {
    max-width: 100%;
}

html {
    font-size: 62.5%;
    /* Sets up the Base 10 stuff */
}

body {

    font-family: "Montserrat", sans-serif;
    font-weight: normal;
}

html body,
html input,
html textarea,
html button {
    font-size: 1.6rem;
    line-height: 3.2rem;
}

h1 {
    font-size: 5.2rem;
    margin-bottom: 3.2rem;
}

h2 {
    font-size: 2.2rem;
    margin-bottom: 1.6rem;
}

h3 {
    font-size: 1.8rem;
    margin-bottom: 1.6rem;
}

h4 {
    font-size: 1.6rem;
    font-weight: bold;
    margin-bottom: 0;
}

h5 {
    font-size: 2.2rem;
    margin-bottom: 1.6rem;
    text-align: center;
}

h5 strong {
    font-weight: normal;
}

h6 {
    font-size: 2.8rem;
}

strong {
    font-weight: bold;
}

p {
    margin: 0 0 3.2rem;
}

em {
    font-style: italic;
}

del {
    text-decoration: line-through;
}

abbr {
    border-bottom: 1px solid #a3bdb5;
    cursor: help;
}

sup {
    vertical-align: sup;
}

sub {
    vertical-align: sub;
}

input[type=text],
input[type=password],
input[type=tel],
input[type=email],
textarea {
    padding: 4px;
    border-width: 1px;
    border-style: solid;
    border-color: #ddd;
    border-radius: 4px;
    width: 100%;
}

label {
    font-size: 1.4rem;
    color: white;
    font-weight: 600;
    display: block;
}

input[type=submit] {
    background-color: var(--dodger);
    text-align: center;
    color: white;
    border-width: 0;
    border-radius: 4px;
    padding: 10px 0;
    margin: 10px auto 0;
    width: 100%;
    max-width: 375px;
}

fieldset {
    border: none;
    padding: 0;
    margin: 0;
}

fieldset:not(:last-of-type) {
    margin-bottom: 1.6rem;
}

a {
    background-color: transparent;
    color: white;
}

/* montserrat-regular - latin */
@font-face {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 400;
    src: local(""), url("../fonts/montserrat-v15-latin/montserrat-v15-latin-regular.woff2") format("woff2"), url("../fonts/montserrat-v15-latin/montserrat-v15-latin-regular.woff") format("woff");
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* montserrat-600 - latin */
@font-face {
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 600;
    src: local(""), url("../fonts/montserrat-v15-latin/montserrat-v15-latin-600.woff2") format("woff2"), url("../fonts/montserrat-v15-latin/montserrat-v15-latin-600.woff") format("woff");
    /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/*
   * Vertical Rhythmn in Sass with helpful mixins and helpers
   * Author:  Gaya Kessler
   * Version: 0.0.1
   * Date:    2014-05-18
   */
body {
    min-height: 100vh;
    min-width: 360px;
    display: flex;
    flex-direction: column;
}

main {
    flex: 1;
}

.community-promo {

	min-height: 0;
    height: 0 !important;
    padding-bottom: 145%;
    overflow: hidden;
    position: relative;	

	.background-image img {

		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		right: 0;
		width: 100%;
		height: 100%;
	}

	.gradient {

		position: absolute;
		top: 0;
		bottom: 0;
   		left: 0;
    	right: 0;
    	background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), no-repeat center center fixed;
	}
}

.community-promo-content-wrapper {

	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: 100%;
	display: flex;
}

.community-promo-content {

	max-width: 1240px;
	margin: 0 auto;
	position: relative;
	padding: 12px;
	text-align: center;
	color: #FFFFFF;
	line-height: 20px;
	width: 100%;

	display: flex;
    flex-direction: column;
    justify-content: space-evenly;

	.highlight {

		color: var(--dodger);
	}
}

.community-promo-content-description {

	display: flex;
    flex-direction: column;
}

.community-promo-content-description > a {

	align-self: center;
}

.serie-slider .serie-slider__header {

	text-transform: uppercase;
	text-align: left;
	margin-bottom: 8px;
}

.serie-slider .serie-slider__header a {

	text-decoration: none;
	padding: 24px 12px 8px;
    font-size: 2.1rem;
    font-weight: 700;
}

.serie-slider .serie-slider__content {

	display: grid;
	overflow: hidden;
	grid-template-columns: repeat(3, 1fr);
	grid-template-rows: 1fr 0;
	grid-gap: 12px;
}

.serie-slider img {

	border-radius: 4px !important;
}

.serie-slider .slider-item {

	cursor: pointer;
	margin-top: 12px;
	position: relative;
	overflow: hidden;
    height: 0;
    padding-top: 150%;
}

.serie-slider .slider-item > a {

    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.serie-slider .slider-item .slider-item__meta {

	position: absolute;
    bottom: 4px;
    left: 0;
    right: 0;
    display: flex;
    flex-direction: column;
    z-index: 1;
    padding: 0 12px;
}

.serie-slider .slider-item .slider-item__meta .slider-item__meta__title {

	font-size: 14px;
    font-weight: 700;
    text-align: left;
    line-height: 15px;
    margin-bottom: 4px;
}

.serie-slider .slider-item .slider-item__meta .slider-item__meta__subtitle {

    font-size: 13px;
    color: #ffffff;
    text-align: left;
    line-height: 15px;
}

.serie-slider .slider-item .gradient {

	position: absolute;
    top: 40%;
	right: 0;
	bottom: 0;
	left: 0;
    background: linear-gradient(transparent, #000);
}

.serie-slider .slider-item:hover {

	opacity: 1;
	transform: scale(1.05);
}

.site {

    background: url('/wp-content/themes/kwo/img/BG-Website.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    color: var(--white);
    padding: var(--spacing) 0;
    margin-top: 0 !important;
}

.inner {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 var(--spacing);
    width: 100%;
}

.inner--small {
    max-width: 750px;
}

.full-width {
    max-width: 100%;
    padding: 0;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

nav ul,
form ul,
.widget_nav_menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

figure {
    margin: 0;
}

section {
    position: relative;
}

.no-top-margin {
    margin-top: 0;
}

.no-top-padding {
    padding-top: 0 !important;
}

#word-member {
    height: 0;
    background: #000;
    width: 100%;
}

#word-member a {
    display: none;
    max-width: 600px;
    text-align: center;
    margin: auto;
    text-decoration: none;
    font-family: 'Montessat', sans-serif;
    text-transform: uppercase;
    color: var(--dodger);
    font-weight: bold;
    padding-top: 8px;
}

.masthead {
    display: flex;
    align-items: stretch;
    position: relative;
    justify-content: space-between;
    background-color: var(--valhalla);
    color: var(--white)
}

.masthead__logo {
    width: 100px;
    display: flex;
    justify-content: center;
    padding: 14px;
    background-color: var(--dodger);
}

.masthead__actions {

    display: flex;
    align-items: center;
}

.masthead__actions>* {

    margin-right: 24px;
}

.search__toggle {
    background: none;
    border: none;
    display: flex;
    align-items: center;
}

.search__toggle svg {

    fill: white;
    height: 20px;
    width: auto;
}

.search-bar {

    display: none;
    background: #8d8b64;
    padding: 6px 24px 18px 24px;
    text-align: center;
    position: relative;
    transition: background-color 500ms linear;
}

.search-bar input {

    border: none;
    border-radius: 0;
    padding: 12px 0;
    background: none;
    color: var(--white);
    outline: none;
    border-bottom: 1px solid var(--white);
    width: 80%;
    font-size: 2rem;
    font-weight: 300;
    max-height: 52px;
}

.search-bar input::-webkit-input-placeholder {
    color: rgba(255, 255, 255, 0.6);
    font-weight: 300;
}

.main-nav {
    position: absolute;
    top: 76px;
    left: 0;
    width: 100vw;
    padding: 0 20px 20px;
    -webkit-transform: translateX(calc(-100%));
    transform: translateX(calc(-100%));
    -webkit-transition: -webkit-transform 0.5s;
    transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    transition: transform 0.5s, -webkit-transform 0.5s;
    z-index: 999999;

    flex: 1;
    background-color: var(--valhalla);
}

.main-nav.active {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    padding: 0;
}

.main-nav__item {
    display: flex;
    align-items: center;
    padding: 0 12px;
    min-height: 60px;
    justify-content: space-between;
}

.main-nav__list>li {

    position: relative;
}

.main-nav__list>li a:hover {

    color: var(--dodger);
}

.main-nav__list>li.community a:hover {

    color: var(--valhalla)
}

.main-nav__list>li.account-login .main-nav__cta {

	margin: 12px 0;
	width: 100%;
}

.main-nav__list>li.account-login > div {

    justify-content: center;
}

.main-nav__list {
    display: flex;
    flex-direction: column;
    flex: 1;
    padding: 0;
}

.main-nav__item__link {
    font-size: 1.4rem;
    font-weight: 600;
    text-transform: uppercase;
    text-decoration: none !important;
    display: block;
    padding: 6px 0;
    text-align: center;
	color: #FFF !important;
}

.account-login .main-nav__cta:hover {
	
	color: #FFF !important;
	text-decoration: none !important;
}

.account-login__text {

    white-space: nowrap;
    padding: 2px 12px !important;

    outline: none;
    transition: all .5s ease;

    font-size: 1.2rem;
    font-weight: 600;

    text-transform: uppercase;
}

.main-nav .community {

    background-color: var(--dodger);
}

.hamburger {
    border: 0;
    background: none;
    fill: white;
    padding: 0;
    line-height: 0;
    cursor: pointer;
}

.hamburger svg {
    pointer-events: none;
}

.toggle-search {
    cursor: pointer;
    padding: 12px;
}

.masthead__actions .account-login {

	display: none;
}

.button {
    color: var(--white);
    border-width: 2px;
    border-style: solid;
    border-radius: 3px;
    padding: 12px 24px;
    text-decoration: none;
    text-align: center;
}

.button--yellow {
    background-color: var(--dodger);
    border-color: var(--dodger);
}

.button--ghost {
    background-color: transparent;
    border-color: var(--white);
}

.sub-menu {

    display: none;
    background-color: var(--valhalla);
    min-width: 240px;
	padding: 0 24px 12px 24px;
    z-index: 20;
}

.toggle-sub-menu-item,
.toggle-child-menu-item {

    color: var(--white);
    padding: 6px;
	cursor: pointer;
}

.sub-menu a:hover {

    color: var(--dodger) !important;
	text-decoration: none !important;
}

.sub-menu li:not(:last-child) {

    border-bottom: 1px solid #807d7c;
}

.sub-menu a {

    font-size: 1.4rem;
    text-decoration: none;
    display: block;
    line-height: 48px;
	cursor: pointer;
	color: #FFF !important;
}

.has-child-menu>div {

	display: flex;
    align-items: center;
    justify-content: space-between;
}

.has-child-menu a {

	flex: 1;
}

.has-child-menu > ul {

	display: none;
    background-color: var(--valhalla);
    z-index: 20;
}

.has-child-menu > ul > li {
	padding: 0 12px;
}

.hero-header.black {

    background-color: var(--black);
}

.hero-header__header {
    padding: 0 var(--spacing);
    color: var(--white);
}

.hero-header__header h2 {

    margin: var(--spacing) 0;
}

.hero-header .see-more {
    margin: var(--spacing) 0;
    padding: var(--spacing) 0;
    text-align: center;
}

.hero-header .see-more a {

    background-color: var(--dodger);
    border-style: none;
}

.video-slider {
    position: relative;
}

.video-slider__videos {
    display: flex;
    gap: var(--spacing);
    justify-content: space-between;
}

.video-slider__video {
    position: relative;
}

.video-slider__video img {
    height: auto;
    max-height: 220px;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 10px;
}

.video-slider__video__description {
    font-size: 1.4rem;
    line-height: 1.6rem;
    font-weight: 600;
    padding: 0 10px 10px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.splide__arrows {
    position: absolute;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    z-index: 9999;
    height: 100%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    pointer-events: none;
}

.splide__arrows .splide__arrow {
    border-radius: 50%;
    border: none;
    background-color: #323131;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 40px;
    width: 40px;
    pointer-events: all;
}

.splide__arrows .splide__arrow svg {
    fill: white;
}

#cookie-notice {
    z-index: 50;
    width: 100%;
    position: fixed;
    bottom: 0;
    max-height: 60px;
    background-color: #000;
    color: #fff;
    font-size: 1.2rem;
    display: none;
    line-height: normal;
}

#cookie-notice p {
    padding: 12px 0 12px 0;
    margin: auto;
    text-align: center;
    max-width: 960px
}

#cookie-notice p a {
    color: #fff;
    font-weight: bold
}

.advertisement {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 var(--spacing);
}

.advertisement ins {

    display: flex;
    max-height: 130px;
}

.advertisement img {
    width: 100%;
    height: 100%;
}

#member-overlay {
    position: fixed;
    background: rgba(91, 86, 43, 0.9);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-align: center;
    z-index: 9999;
    display: none
}

.post-list {

    padding: 0 0 var(--spacing) 0;
    margin-top: var(--spacing);
}

.post-list.youtube {

	margin-top: calc(-1 * var(--spacing));
}

.post-list__header h2 {

    margin: var(--spacing) 0;
}

.post-list__list {
    display: grid;
    gap: var(--spacing);
    grid-template-columns: minmax(280px, 1fr);
}

.post-excerpt {
    position: relative;
    overflow: hidden;
    background-color: var(--white);
    border-radius: 10px;
}

.post-excerpt:hover .video-overlay {

    opacity: 1;
}

.post-excerpt>a {

    display: flex;
    flex-direction: row;
    overflow: hidden;
    text-decoration: none;
    margin: 0;
}

.post-excerpt__image {

    min-width: var(--tile-image-width);
    max-width: var(--tile-image-width);
    position: relative;
}

.post-excerpt__image img {
    display: block;
    width: 100%;
    height: 100%;
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
}

.post-excerpt__title {

    padding: var(--spacing);
    padding-right: calc(var(--spacing) + 24px);
    line-height: normal;
    color: var(--black);
    flex: 1;
    font-size: 1.2rem;
}

.post-excerpt__text {

    display: none;
}

.faq {

    font-size: 1.2rem;
}

details {
    border-radius: 4px;
    background-color: #48462f;
}

details:not(:last-of-type) {
    margin-bottom: var(--spacing);
}

details[open] summary {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0
}

details summary {
    list-style: none;
    background-color: #353321;
    border-radius: 4px;
    cursor: pointer;
}

summary:focus {
    outline: none;
}

details summary::-webkit-details-marker {
    display: none
}

details summary>span {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

details summary>span:after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f078";
    display: inline-block;
    cursor: pointer;
}

details P,
details summary {
    padding: 10px 40px
}

details p:last-of-type {
    margin-bottom: 0
}

.creators__footer {
    margin-top: 3.2rem;
    text-align: center
}

.creators .creator {
    border-radius: 4px;
    position: relative;
}

.creators .creator figure {
    position: relative;
}

.creators .creator__photo {
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 10px;
    height: auto;
    max-height: 220px;
}

.creators .creator__meta {
    position: absolute;
    bottom: 0;
    padding: 10px;
    width: 100%
}

.creators .creator__name {
    font-size: 1.4rem;
    line-height: 1.6rem;
    display: block
}

.creators .creator__name a {
    text-decoration: none
}

.creators .creator__name a:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%
}

.creators .creator__country,
.creators .creator__updates {
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.8rem;
    display: block;
    color: hsla(0, 0%, 100%, .5)
}

.creators .creator__country {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center
}

.creators .creator__country__flag {
    height: 12px;
    width: auto;
    margin-right: 7px
}

.article-list+.article-list {

    margin-bottom: var(--spacing);
}

.spacing {

    margin: var(--spacing) 0 !important;
}

.no-spacing {

    margin: 0 !important;
}

.ribbon-community {
    margin: 0;
    padding: 0;
    background: var(--dodger);
    color: white;
    position: absolute;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.2rem;
    top: 0;
    right: 0;
    width: 24px;
    height: 100%;
    z-index: 99;
}

.ribbon-community span {

    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%) rotate(90deg);
    font-size: 10px;
    ;
}

.ribbon-community:before {
    right: 100%;
}

.ribbon-community:after {
    left: 100%;
}

.faq {

    margin-top: var(--spacing);
}

.retailers {

    margin-bottom: var(--spacing);
}

.retailers .retail-items {

    display: flex;
    justify-content: center;
	flex-wrap: wrap;
    gap: var(--spacing);
}

.retailers .retail-items .retail-item {

	min-width: 180px;
    max-width: 240px;
    flex: 1;
}

.retailers .retail-items .retail-item>a {

    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 12px;

    -moz-box-shadow: 0 0 10px #ccc;
    -webkit-box-shadow: 0 0 10px #ccc;
    box-shadow: 0 0 10px #ccc;
    border-radius: 10px;
}

.retailers .retail-items .retail-item img {

    max-height: 76px;
}

.retailers .retail-items .retail-item span {

    color: #646464;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 12px;
    margin-top: 12px;
    font-weight: bold;
}

.retailers .retail-items .retail-item span>i {

    margin-left: 8px;
}

.video-overlay {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: transparent;
    opacity: 0.7;
}

.video-overlay:before {
    display: inline-block;
    content: '\F144';
    font-family: 'Font Awesome 5 Free';
    color: #fff;
    font-size: 24px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -10%;
    margin-top: -10%;
}

.post-highlight {

	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	background-color: #d0342b;
	text-align: center;
	font-size: 1.2rem;
	font-weight: 700;
	padding: 0 12px;
}

.page {

    flex: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.page.inner {

    max-width: 720px;
}

.page__title {

    text-align: center;
    color: #FFFFFF;
}

.page__content {

    padding: var(--spacing);
    text-align: center;
    color: #FFFFFF;
}

.youtube-wrapper {

	position: relative;
    overflow: hidden;
    width: 100%;
    padding-top: 56.25%;
}

.youtube-wrapper > iframe {

	position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

.youtube .video-slider__video {

	flex: 1 0 360px;
}

/* bootstrap sm */
@media (min-width: 576px) {

    .main-nav {

        width: 320px;
    }

    .masthead__logo {
        width: 148px;
    }

    h2 {
        font-size: 2.8rem;
    }

    .post-excerpt>a {

        height: 100px;
    }

    .faq {

        font-size: 1.4rem;
    }

    .video-overlay:before {

        font-size: 32px;
    }

	.community-promo-content {

		line-height: 30px;
	}

	.serie-slider .serie-slider__header {

		font-size: 16px;
	}
}

/* bootstrap md */
@media (min-width: 768px) {

    .hero-header__header {

        padding: 0 24px;
    }

    .creators .creator__photo,
    .video-slider__video img {
        max-height: 320px;
    }

    .creators .creator__name,
    .video-slider__video__description {
        font-size: 2rem;
        line-height: 2.4rem;
    }

    .post-list__list {
        grid-template-columns: repeat(3, minmax(220px, 1fr));
    }

    .post-excerpt {
        padding-bottom: 1.8rem;
		display: flex;
    }

    .post-excerpt>a {

        flex-direction: column;
        height: auto;
    }

    .post-excerpt__image img {

        border-bottom-left-radius: 0;
        border-top-right-radius: 10px;
    }

    .post-excerpt__title {

        font-size: 1.6rem;
        font-weight: 700;
        line-height: 2.4rem;
        padding-right: var(--spacing);
    }

    .post-excerpt__text {

        display: block;
        color: var(--black);
        padding: 0 var(--spacing);
        margin: 0;
        font-size: 1.6rem;
        line-height: 2.4rem;
		min-height: 120px;
    }

    .ribbon-community {

        transform: translateX(30%) translateY(0%) rotate(45deg);
        transform-origin: top left;
        width: auto;
        height: auto;
    }

    .ribbon-community span {

        position: initial;
        transform: none;
        font-size: 14px;
    }

    .ribbon-community:before,
    .ribbon-community:after {
        content: '';
        position: absolute;
        top: 0;
        margin: 0 -1px;
        width: 100%;
        height: 100%;
        background: var(--dodger);
    }

    .retailers {

        margin-bottom: 0;
    }

    .video-overlay:before {

        font-size: 48px;
    }

	.post-highlight {

		font-size: 1.6rem;
	}
}

/* bootstrap lg */
@media (min-width: 992px) {

    .creators .creator__photo,
    .video-slider__video img {
        max-height: 380px;
    }

    .post-list__list {
        grid-template-columns: repeat(3, minmax(280px, 1fr));
    }

    .faq {

        font-size: 1.6rem;
    }

    .video-overlay:before {

        margin-top: -5%;
    }

    .retailers .retail-items {

        margin-bottom: 12px;
    }

	.community-promo {

		padding-bottom: 45%;
	}

	.serie-slider .serie-slider__content {

		grid-template-columns: repeat(5, 1fr);
	}
}

@media (min-width: 1200px) {

    .creators .creator__photo,
    .video-slider__video img {
        max-height: 440px;
    }
}

/* custom rule based on menu width */
@media (min-width: 1444px) {

    .hamburger {
        display: none;
    }

    .masthead {
        justify-content: flex-start;
    }

    .masthead__actions {
        flex-direction: row-reverse;
    }

	.masthead__actions .account-login {

		display: block;
	}

    .main-nav {
        position: static;
        width: auto;
        padding: 0;
        -webkit-transform: none;
        transform: none;
        display: flex;
        justify-content: space-between;
        align-items: stretch;
        width: 100vw;
        background-color: transparent;
    }

	.main-nav__list .account-login {
		
		display: none;
	}

    .main-nav__item {

        min-height: 76px;
        padding: 0 6px;
    }

    .toggle-sub-menu-item {

        display: none;
    }

    .sub-menu {

        position: absolute;
        top: 76px;
        width: max-content;
    }

    .has-submenu:first-of-type .sub-menu {

        left: -12px;
    }

    .has-submenu:hover .sub-menu {

        display: block;
    }

    .main-nav__list>li:not(:last-of-type) {
        margin-right: 24px;
    }

    .main-nav__item__link {
        padding: 0;
    }

    .main-nav__list {

        flex-direction: row;
        padding: 0 12px;
    }
}